Subject: [IGSMAIL-2068] IGS station GRAZ - data gaps
From: Peter Pesec
Date: Sat, 14 Nov 1998 1:26:37 PST

******************************************************************************
IGS Electronic Mail      Sat Nov 14  1:26:37 PST 1998      Message Number 2068
******************************************************************************

Author: Peter Pesec
Subject: IGS station GRAZ - data gaps

Due to some problems at the time lab TUG the external frequency reference
of the TurboRogue timely breaks down which leads to some data-gaps of up
to 1 hour. We hope to solve the problem in due time - otherwise we will
switch over the the internal receiver frequency.

Peter Pesec

[Mailed From: [email-masked] (Dr. Peter Pesec 467350)]